Skip to main content
GET
/
orgs
/
{orgId}
/
webhooks
Returns all webhooks belonging to the specified organization
curl --request GET \
  --url https://api.zippendo.com/orgs/{orgId}/webhooks \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "url": "<string>",
      "events": [
        "<string>"
      ],
      "isActive": true,
      "createdAt": "<string>",
      "updatedAt": "<string>"
    }
  ],
  "total": 123,
  "page": 123,
  "limit": 123,
  "totalPages": 123
}

Authorizations

Authorization
string
header
required

JWT access token or API token (prefixed with zipp_)

Path Parameters

orgId
string
required

Organization ID

Query Parameters

page
integer
default:1
Required range: 1 <= x <= 9007199254740991
limit
integer
default:20
Required range: 1 <= x <= 100

Response

Default Response

data
object[]
required
total
number
required
page
number
required
limit
number
required
totalPages
number
required